<xml> </xml>

btb-class |

# BetterListViewInvalidationLevel Enumeration

Level of control invalidation.

public enum BetterListViewInvalidationLevel

#### Members

Member Name | Description
--- | ---
None | no action
Scroll | set visible layout elements
Adjust | adjust layout elements
MeasureContent | measure content area
MeasureElements | measure layout elements
Setup | setup layout elements

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace